αρχικηΤΕΧΝΟΛΟΓΙΑΧρησιμοποιείς Firefox; Τότε πρέπει να κάνεις άμεσα το νέο update

Χρησιμοποιείς Firefox; Τότε πρέπει να κάνεις άμεσα το νέο update

Η Mozilla κυκλοφόρησε ένα επείγον patch για τον Firefox, το οποίο θα διορθώσει μία zero-day αδυναμία του browser. Και ενώ τέτοιου είδους exploits συμβαίνουν κατά καιρούς, αυτό που κάνει το τωρινό patch τόσο επείγον είναι πως η αδυναμία του Firefox ήδη εκμεταλλεύεται από επιτήδειους.

Η “type confusion” αδυναμία προέρχεται από το χειρισμό JavaScript αντικειμένων λόγω προβλημάτων στο Array.pop. Αυτό μπορεί να οδηγήσει σε ένα εκμεταλλεύσιμο exploit. Γνωρίζουμε τις στοχευμένες επιθέσεις που εκμεταλλεύτηκαν αυτό το ελάττωμα.

Οι χρήστες πρέπει να αναβαθμίσουν στις εκδόσεις Firefox 67.0.3 και Firefox ESR 60.7.1 άμεσα. Αν το χρησιμοποιείτε, οι αναβαθμίσεις κατεβαίνουν στο background και εφαρμόζονται μόνες τους. Το μόνο που έχετε να κάνετε είναι να κλείσετε τον browser και να τον ανοίξετε ξανά. Αν θέλετε να είστε σίγουροι, επιλέξτε το μενού πάνω δεξιά, έπειτα help->about Firefox, αφήστε το να κατεβάσει τη νέα έκδοση και επιλέξτε “Restart to update Firefox”. Όπως και να έχει, τις τελευταίες εκδόσεις Firefox μπορείτε να τις βρείτε εδώ.

Πηγή: Unboxholics.com

ΔΕΝ ΥΠΑΡΧΟΥΝ ΣΧΟΛΙΑ

Αφήστε ένα σχόλιο

4 × 2 =